Publishing details

Changelog

libpipeline (1.2.0-2~maverick1) maverick; urgency=low

  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.
  * Add a Vcs-Bzr field.
  * Policy version 3.9.2: no changes required.

libpipeline (1.2.0-1) unstable; urgency=low

  * New upstream release.
 -- Colin Watson <email address hidden>   Mon, 30 May 2011 23:04:47 +0100

Available diffs

Builds

Package files

No files published for this package.